<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<!-- Generated Apr 28, 2017 12:20:55 PM by Hibernate Tools 4.3.1 -->
<hibernate-mapping>
    <class name="sk.stuba.fiit.dp.xhudecm1.smsgatewayserverdbmapper.ClassEmailReceivedStatus" table="class_email_received_status" schema="public" optimistic-lock="version">
        <id name="id" type="long">
            <column name="id" />
            <generator class="assigned" />
        </id>
        <property name="name" type="string">
            <column name="name" />
        </property>
        <property name="value" type="string">
            <column name="value" unique="true" />
        </property>
    </class>
</hibernate-mapping>
